.btn-primary {
    background-color: #4067d6 !important;
    border-color: #4067d6 !important;
}
.bg-primary {
    background-color: #4067d6 !important;
}
.text-primary {
    color: #4067d6 !important;
}


.btn-danger {
    background-color: #ff0000 !important;
    border-color: #ff0000 !important;
}
.bg-danger {
    background-color: #ff0000 !important;
}
.text-danger {
    color: #ff0000 !important;
}



.hero {
    background: url('../imgs/hero.jpg') no-repeat center center;
    background-size: cover;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    text-align: center;
}
.info-section {
    padding: 50px 0;
}
.info-section img {
    max-width: 100%;
}
.footer {
    background-color: #333;
    color: white;
    padding: 20px 0;
    text-align: center;
}

.hero h1{
    font-size: 2.5rem;
        font-weight: 900;
        text-shadow: 
        4px 4px 0 #ffffffcc, 
        -4px 4px 0 #ffffffcc, 
        4px -4px 0 #ffffffcc, 
        -4px -4px 0 #ffffffcc;

}

.hero p{
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.2;

    text-shadow: 
        4px 4px 0 #ffffff99, 
        -4px 4px 0 #ffffff99, 
        4px -4px 0 #ffffff99, 
        -4px -4px 0 #ffffff99;

}